# RakNet::RoomsPluginNotification Struct Reference
[RoomsPlugin]

Base class for notification callbacks. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomsPluginNotification:

List of all members.

## Public Attributes
RakNet::RakString | recipient
| Always filled out so you know which user this callback applies to.

## Detailed Description

Base class for notification callbacks.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h